/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

#buddypress div.item-list-tabs#subnav ul li.last {
	display:none !important;
}

#buddypress span.activity {
	display:none !important;
}

.page-info {
display : none;
}

.hidden {
display : none;
}


#buddypress #item-header #item-header-content .activity {
	margin-left: 10px;
	display:none;
}

.pied-page{
 color: white;
 font-size : 18px;
}

.pied-page-titre {
 color:white;
 font-size : 24px;
}
